<style>
  <images totalImg="4" totalFrames="768">
    <image startFrame="20" endFrame="160"/>
    <image startFrame="214" endFrame="352"/>
    <image startFrame="405" endFrame="544"/>
    <image startFrame="597" endFrame="736"/>
  </images>
</style>